# Translation of plasma_applet_org.kde.plasma.kimpanel to Norwegian Nynorsk
#
# Karl Ove Hufthammer <karl@huftis.org>, 2010, 2015, 2019, 2020, 2021, 2022.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2022-09-22 00:46+0000\n"
"PO-Revision-Date: 2022-02-13 14:33+0100\n"
"Last-Translator: Karl Ove Hufthammer <karl@huftis.org>\n"
"Language-Team: Norwegian Nynorsk <l10n-no@lister.huftis.org>\n"
"Language: nn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 21.12.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Environment: kde\n"
"X-Accelerator-Marker: &\n"
"X-Text-Markup: kde4\n"

#: package/contents/config/config.qml:13
#, kde-format
msgid "Appearance"
msgstr "Utsjånad"

#: package/contents/ui/ActionMenu.qml:93
#, kde-format
msgid "(Empty)"
msgstr "(Tom)"

#: package/contents/ui/ConfigAppearance.qml:29
#, kde-format
msgid "Input method list:"
msgstr "Inndatametode-liste:"

#: package/contents/ui/ConfigAppearance.qml:30
#, kde-format
msgid "Vertical"
msgstr "Loddrett"

#: package/contents/ui/ConfigAppearance.qml:36
#, kde-format
msgid "Horizontal"
msgstr "Vassrett"

#: package/contents/ui/ConfigAppearance.qml:43
#, kde-format
msgid "Font:"
msgstr "Skrift:"

#: package/contents/ui/ConfigAppearance.qml:49
#, kde-format
msgid "Use custom:"
msgstr "Bruk tilpassa:"

#: package/contents/ui/ConfigAppearance.qml:55
#, kde-format
msgctxt "The selected font family and font size"
msgid " "
msgstr " "

#: package/contents/ui/ConfigAppearance.qml:67
#, kde-format
msgid "Select Font…"
msgstr "Vel skrift …"

#: package/contents/ui/ConfigAppearance.qml:73
#, kde-format
msgctxt "The arrangement of icons in the Panel"
msgid "Panel icon size:"
msgstr "Storleik på panelikon:"

#: package/contents/ui/ConfigAppearance.qml:74
#, kde-format
msgid "Small"
msgstr "Liten"

#: package/contents/ui/ConfigAppearance.qml:81
#, kde-format
msgid "Scale with Panel height"
msgstr "Skaler med panelhøgda"

#: package/contents/ui/ConfigAppearance.qml:82
#, kde-format
msgid "Scale with Panel width"
msgstr "Skaler med panelbreidda"

#: package/contents/ui/ConfigAppearance.qml:90
#, kde-format
msgctxt "@title:window"
msgid "Select Font"
msgstr "Vel skrift"

#: package/contents/ui/ContextMenu.qml:83
#, kde-format
msgid "Show"
msgstr "Vis"

#: package/contents/ui/ContextMenu.qml:98
#, kde-format
msgid "Hide %1"
msgstr "Gøym %1"

#: package/contents/ui/ContextMenu.qml:107
#, kde-format
msgid "Configure Input Method"
msgstr "Set opp skrivemetode"

#: package/contents/ui/ContextMenu.qml:115
#, kde-format
msgid "Reload Config"
msgstr "Last oppsettet på nytt"

#: package/contents/ui/ContextMenu.qml:123
#, kde-format
msgid "Exit Input Method"
msgstr "Avslutt skrivemetode"

#: package/contents/ui/main.qml:237
#, kde-format
msgid "Input Method Panel"
msgstr "Skrivesystem-panel"
